---
key_path: counts.allow_author_approval_updated
description: "Count of event triggered on updating prevent merge request approval from authors from group merge request setting"
product_group: compliance
value_type: number
status: removed
milestone: "15.6"
introduced_by_url: "https://gitlab.com/gitlab-org/gitlab/-/merge_requests/103455"
time_frame: all
data_source: redis
data_category: optional
instrumentation_class: RedisMetric
options:
  prefix: audit_events
  event: allow_author_approval_updated
tiers:
- ultimate
milestone_removed: "17.1"
removed_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/155861
